<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:id="@+id/travelLabel"
        android:title="@string/DefaultCategoryLabel"/>
    <item android:id="@+id/coupleLabel"
        android:title="@string/CoupleLabel"/>
    <item android:id="@+id/sharedHouseLabel"
        android:title="@string/SharedHouseLabel"/>
    <item android:id="@+id/EventLabel"
        android:title="@string/EventLabel"/>
    <item android:id="@+id/ProjectLabel"
        android:title="@string/ProjectLabel"/>
    <item android:id="@+id/otherLabel1"
        android:title="@string/otherLabel"/>

</menu>